{
  "alfredsnippet" : {
    "snippet" : "vim-cmd hostsvc\/datastore\/summary datastore1",
    "uid" : "7C0A5429-A5C5-4153-9D59-0B2C25B046B2",
    "name" : "使用 vim-cmd 查詢 datastore1 資料存儲的總覽資訊",
    "keyword" : ""
  }
}